petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSpaceCreate

Creates an empty PetscSpace object. The type can then be set with PetscSpaceSetType().

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceCreate(MPI_Comm comm, PetscSpace *sp)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the PetscSpace object

### Output Parameter

sp -The PetscSpace object

### See Also

PetscSpaceSetType(), PETSCSPACEPOLYNOMIAL

Level:beginner
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages